body{background:#FFF url(imgs/bg.jpg) repeat-x 0 0;}
.main{width:980px;text-align:left;margin:10px auto;}
.header{background:transparent url(imgs/main.jpg) no-repeat 0 0;height:196px;color:#FFF;}
.tip{line-height:2em;float:left;padding:110px 0 0 125px;}
.speed{width:470px;float:left;padding:80px 0 0 100px;}
.speed .pro_txt{font-size:30px;font-weight:700;font-family:'Microsoft YaHei';}
.speed font,.result font{font-weight:700;font-size:30px;}
.speed .tip_2{color:#BDE1EC;padding-top:1em;clear:both;}
.speed .tip_1{font-size:14px;text-align:right;padding-right:100px;}
.result{float:right;width:380px;text-align:right;padding:70px 20px 0 0;}
.result h2{padding-top:50px;font-size:16px;font-weight:700;}
.result span,.result p{display:block;padding-top:1em;}
a.how{font-size:16px;color:#FFD700;padding-right:20px;font-weight:700;background:transparent url(imgs/q.jpg) no-repeat right 0;}
.result .tips{padding-top:0;line-height:1.5em;text-align:left;color:#FFD700;}
.progress{float:left;margin-top:5px;}
.progress,.progressing{width:368px;height:15px;background:transparent url(imgs/side.png) no-repeat 0 -777px;}
.progressing{width:0;background-position:0 -792px;margin:0;}
.retry{float:right;width:78px;height:28px;line-height:28px;text-align:center;font-weight:700;margin-left:20px;color:#862300;font-size:12px;display:inline-block;background:transparent url(imgs/side.png) no-repeat -306px -87px;}
.content{overflow:auto;padding-top:10px;}
.question{float:left;height:680px;width:274px;background:transparent url(imgs/side.png) no-repeat 0 0;z-index:2;position:absolute;}
.question h2{text-align:left;height:60px;line-height:60px;text-indent:22px;font-size:16px;font-weight:700;color:#FFF;}
.question ul{color:#004AB8;padding-left:8px;}
.question ul li{font-size:14px;line-height:21px;border-bottom:1px dashed #D8D8D8;padding:7px 0 6px 10px;}
.question ul li.last{border-bottom:0;}
.question ul li a{color:#004AB8;display:block;padding-left:10px;background:transparent url(imgs/dot.gif) no-repeat 0 8px;}
.question ul li.short,.question ul li.long{border:0;width:250px;height:25px;margin-top:-1px;padding-right:30px;background:transparent url(imgs/side.png) no-repeat 0 -680px;}
.question ul li.long{height:46px;background-position:0 -718px;}
li.long a:hover,li.short a:hover{text-decoration:none;cursor:default;color:#000;}
.question p{padding-left:40px;line-height:1.5em;}
.question .feed_bt{font-size:16px;font-weight:700;color:#FFF;width:197px;height:34px;line-height:34px;text-align:center;display:block;background:transparent url(imgs/side.png) no-repeat -306px -18px;margin:10px auto;}
.question .feed_bt:hover{color:#FFF;text-decoration:none;background-position:-306px -52px;}
.answer{float:right;width:698px;}
.answer h1{height:30px;padding-top:20px;font-size:16px;font-weight:700;color:#000;text-align:center;background:transparent url(imgs/main.png) no-repeat 0 0;}
.answer h1 span{width:71px;height:17px;float:left;margin-left:20px;background:transparent url(imgs/side.png) no-repeat -286px 0;text-indent:-9999px;}
.answer .c_txt{overflow:auto;width:698px;padding-top:10px;background:#F1F4F6 url(imgs/main.png) repeat-y 0 -50px;color:#000;}
.answer .c_txt p{margin:0 10px 0 50px;padding:8px 0;}
.answer .c_txt p.info{color:#3D88C2;text-indent:30px;font-weight:700;}
.answer .c_txt textarea{width:500px;height:100px;border:1px solid #CCD1D7;}
.answer .c_txt input{width:270px;height:18px;color:#666;border:1px solid #CCD1D7;padding:3px;}
.answer .c_txt .submit{width:96px;height:34px;border:0;font-size:14px;color:#000;display:block;cursor:pointer;font-weight:700;background:transparent url(imgs/side.png) no-repeat -385px -87px;margin:20px auto;}
.answer .c_txt .submit:hover{color:#862300;}
.answer .c_txt a{text-decoration:underline;color:red;}
.answer .c_txt img{border:1px solid #000;}
#feedback span{padding-left:1em;}
.feedback strong{font-size:14px;color:#000;}
.feedback .c_box{overflow:auto;padding:20px 100px 0 0;}
.feedback ul{width:300px;float:left;text-align:right;}
.feedback li{line-height:30px;height:30px;}
.feedback select{width:160px;}
#fvBox{float:right;}
.answer .bottom{height:34px;background:transparent url(imgs/main.png) no-repeat 0 -866px;}
.answer .contact p{padding:4px 0;}
.contact span{font-weight:700;color:#EA8100;}
.contact span span{color:#3D88C2;}
.blue{color:#024EB9;}
.line{width:663px;height:0;font-size:0;line-height:0;border-top:1px solid #E2E7ED;border-bottom:1px solid #FFF;margin:0 auto;}
.footer{height:50px;text-align:center;}
.result p,.contact{font-size:14px;}
.retry:hover,.answer .c_txt a:hover{text-decoration:none;}
ul li.long a,ul li.short a,.black{color:#000;}
#a_1,#a_2,#a_4,#a_5,#a_6,#a_7,#a_8,#a_9,#a_10,#a_11,#a_12,#feedback,#hideHtml{display:none;}
